Skip to main content
GET
/
api
/
v1
/
contacts
List contacts
curl --request GET \
  --url https://app.flowella.io/api/v1/contacts \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "phone": "<string>",
      "isOptedOut": true,
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "waId": "<string>",
      "name": "<string>",
      "email": "<string>"
    }
  ],
  "nextCursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://knowledge.flowella.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Organization API key (flo_…). Send as Authorization: Bearer <key>.

Query Parameters

limit
integer
default:25
Required range: 1 <= x <= 100
cursor
string

Response

Paginated contacts

items
object[]
required
nextCursor
string